[collectd9-testing-source]
name=Collectd internal repository [testing] [stream] (source)
baseurl=http://linuxsoft.cern.ch/internal/repos/collectd9-testing/source/SRPMS
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=99
